#youtube-link {
  padding-top:4px;padding-bottom:4px;background:rgb(0,0,0,0.8);color:white;padding-left:10px;padding-right:10px;
}
#youtube-link:hover {
	background:rgb(255,0,0,0.9);
}
#news-yt-video-div {
	display:block;width:600px;background:rgba(189, 195, 199, 0.6);
color:black;font-size:1.1em;padding-top:15px;padding-left:10px;padding-right:10px;margin:auto;margin-bottom:15px;padding-bottom:20px;
}
